@charset "utf-8";

body {
	color: #000;
	background-color: #c0a58e;
}
#header {
	margin-left:auto;
	margin-right:auto;
	font-size: 60px;
	background-image:url(../images/background_header.jpg);
	background-repeat:no-repeat;
	background-color:#c0a58e;
	width: 1100px;
	height: 130px;
	text-align: center;
}
#cartoonbox {
	position:relative;
	margin-left:74px;
	margin-right:auto;
	margin-top: 30px;
	float:left;
	background-image:url(../images/background_cartoonbox.png);
	background-repeat:no-repeat;
	width: 256px;
	height: 410px;
	padding-top:60px;
//	padding-right: 20px;
}
#cartoonbox_link {
    position: absolute;
	margin-top: auto;
	margin-left: 15px;
//	margin-bottom:50px;
    display: inline-block;
    width: 220px;    /* width of the logo */
    height: 318px;   /* height of the logo */
    top: 0; left: 0; /* top-left corner of logo */
    border: 0;
}
#navbar {
	margin-left:auto;
	margin-right:auto;
	margin-top: 30px;
	float:left;
	font-size: 60px;
	background-image:url(../images/background_navbar.png);
	width: 760px;
	height: 170px;
}
#main {
	font-family:"Comic Sans MS", sans-serif;
	font-size: 16px;
	color: #353273;
	background-image:url(../images/background_main.jpg);
	background-repeat:repeat-y;
	background-color:#c0a58e;
	background-position:top;
	width: 1100px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom: 40px;
}
#main_heading {
	width: 670px;
	float:left;
	margin-left:auto;
	margin-right:auto;
	padding-top: 20px;
}
#screenshots_frame {
	background-image:url(../images/screenshots_frame.png);
	width: 602px;
	height: 460px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 100px;
}
#screenshots {
	width: 545px;
	margin:auto;
	overflow-y: hidden;
	overflow-x: auto;
	padding-top: 28px;
}
#main_text {
//	position:relative;
//	width: 600px;
//	height:250px;
	margin-left:130px;
	margin-right:130px;
	text-align:justify;
	padding-top: 15px;
//	padding-left: 20px;
//	float:right;
}
#footer {
	margin: auto;
	margin-top: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #353273;
	background-image:url(../images/background_footer.jpg);
	background-repeat:no-repeat;
	background-color:#c0a58e;
	background-position:center;
	width: 1100px;
	height: 100px;
	clear:both;
	padding-top: 0px;
//	padding-left:70px;
//	padding-right:70px;
}
#collection_preview {
	background-image:url(../images/collection_preview_frame.png);
	background-repeat:no-repeat;
	height: 497px;
	width: 689px;
	padding-left: 24px;
	padding-top: 16px;
	margin-right: 60px;
	margin-left: 20px;
	float:right;
}
#collection_text {
//	position:relative;
//	width: 600px;
	height:430px;
	margin-left:70px;
	margin-top: 80px;
//	margin-right:20px;
	text-align:justify;
//	padding-top: 15px;
//	float:right;
}
#dailycartoon {
	margin-left:130px;
	margin-top: 130px;
}
#contactform_frame {
	background-image:url(../images/background_contactform.png);
	background-repeat:no-repeat;
//	text-align:center;
	width: 520px;
	height: 430px;
//	margin-top: 10px;
	margin-left:10px;
	margin-right:120px;
	margin-top: 40px;
	padding-top:50px;
	padding-left:65px;
	float:right
}
#moods {
	background-image:url(../images/background_choosecartoon.png);
	background-repeat:no-repeat;
	background-position:center;
	width: 1000px;
	height:610px;
	margin-left:auto;
	margin-right:auto;
	margin-top:90px;
//	padding-left:15px;
//	padding-right:15px;
//	padding-top:40px;
}
#moods_frame {
//	background-image:url(../images/moods_frame.png);
//	background-repeat:no-repeat;
	width: 380px;
	height: 500px;
	margin-left:auto;
	margin-right:auto;
	padding-top: 95px;
}
#moods_scroll {
	width: 317px;
	height: 431px;
	margin:auto;
	overflow-x: hidden;
	overflow-y: auto;
}
#legal_box {
	background-image:url(../images/legal_box_base.png);
	background-position:bottom;
	background-repeat:no-repeat;
	width: 864px;
	height: 654px;
	margin: auto;
}
#legal_copyright_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-align:justify;
	margin-left:130px;
	margin-right:130px;
	text-align:justify;
	padding-top: 110px;
	min-height: 300px;
	height: 484px;
	width: 600px;
	overflow-y: auto;
	padding:20px;
}
#legal_copyright_text h1 {
	font-size: 20px;
	text-align:center;
}
#legal_box {
	background-image:url(../images/legal_textbox_background.png);
	height: 460px;
	width: 680px;
	overflow-y: auto;
//	padding:45px;
//	float:right;
	margin-right:85px;
}
#legal_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-align:justify;
	text-align:justify;
	height: 330px;
	width: 560px;
	overflow-y: auto;
	margin:auto;
	margin-top:45px;
	padding:20px;
}
#legal_text h1 {
	font-size: 20px;
	text-align:center;
}
#legal_text h2 {
	font-size: 14px;
	text-align:center;
}
#legal_text h3 {
	font-size: 14px;
	text-decoration:underline;